"""Tajikistan citizenship

Revision ID: 0009
Revises: 0008
Create Date: 2021-08-25 13:44:32.583753+00:00

"""
from intranet.trip.alembic.utils import upgrade_enum


revision = '0009'
down_revision = '0008'
branch_labels = None
depends_on = None


def upgrade():
    upgrade_enum(
        name='citizenship',
        values=['OTHER', 'RU', 'BY', 'UA', 'KZ', 'KG', 'AM', 'UZ', 'LV', 'TJ'],
        columns=[
            ('person_document', 'citizenship'),
        ]
    )


def downgrade():
    upgrade_enum(
        name='citizenship',
        values=['OTHER', 'RU', 'BY', 'UA', 'KZ', 'KG', 'AM', 'UZ', 'LV'],
        columns=[
            ('person_document', 'citizenship'),
        ]
    )
